Package twisted :: Package protocols :: Module socks

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.socks

Implementation of the SOCKSv4 protocol.

Classes
`SOCKSv4` |
`SOCKSv4Factory` | A factory for a SOCKSv4 proxy.
`SOCKSv4Incoming` |
`SOCKSv4IncomingFactory` | A utility class for building protocols for incoming connections.
`SOCKSv4Outgoing` |

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:02 2003 | http://epydoc.sf.net